#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dense-linear-algebra
version:              0.1.0.0
visibility:           public
id:                   dense-linear-algebra-0.1.0.0-6FUyKGOivWyI34V5MLFTFl
key:                  dense-linear-algebra-0.1.0.0-6FUyKGOivWyI34V5MLFTFl
license:              BSD-2-Clause
copyright:            2018 Author name here
maintainer:           Alexey Khudaykov <alexey.skladnoy@gmail.com>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
synopsis:
    Simple and incomplete pure haskell implementation of linear algebra

description:
    This library is simply collection of linear-algebra related modules
    split from statistics library.

category:             Math, Statistics, Numeric
abi:                  11d19ae7a0993f6894b5d360600b6785
exposed:              True
exposed-modules:
    Statistics.Matrix Statistics.Matrix.Algorithms
    Statistics.Matrix.Function Statistics.Matrix.Mutable
    Statistics.Matrix.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/dense-linear-algebra-0.1.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dense-linear-algebra-0.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-dense-linear-algebra
hs-libraries:         HSdense-linear-algebra-0.1.0.0-6FUyKGOivWyI34V5MLFTFl
depends:
    base-4.15.1.0 deepseq-1.4.5.0
    math-functions-0.3.4.2-4KD9t34NQoPJ8NkjeIhu67
    primitive-0.7.3.0-HuG2rWCCHI33cxmpgTscxY
    vector-0.12.3.1-K551lzEJJcR9600hgrx2VO
    vector-algorithms-0.8.0.4-9qDvZJAFjuEIjMLZjyJkk8
    vector-binary-instances-0.2.5.2-GHC7zVaMDImIkgnyuL2QA1
    vector-th-unbox-0.2.2-DcfzceqMaQVLAuKXKi3N7k

haddock-interfaces:
    /usr/share/doc/haskell-dense-linear-algebra/html/dense-linear-algebra.haddock

haddock-html:         /usr/share/doc/haskell-dense-linear-algebra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

